{% extends "base_annexe.html" %}

{% block content %}
<main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
    <br>
    <h2>Virtual Software Products</h2>
    <div class="table-responsive">
        <table class="table table-striped">
            <thead>
            <tr>
                <th>#</th>
                <th>VSP Name</th>
                <th>description</th>
                <th>vendor Name</th>
            </tr>
            </thead>
            <tbody>
            {% for software in softwares %}
            <tr>
                <td><class="software" type="text" id="{{loop.index}}" name="{{loop.index}}" value="{{loop.index}}">{{loop.index}}</td>
                <td><class="software" type="text" id="software_name_{{loop.index}}" name="software_name_{{loop.index}}" value="{{software['name']}}">{{software['name']}}</td>
                <td><class="software" type="text" id="software_descr_{{loop.index}}" name="software_descr_{{loop.index}}" value="{{software['description']}}">{{software['description']}}</td>
                <td><class="software" type="text" id="software_vendor_{{loop.index}}" name="software_vendor_{{loop.index}}" value="{{software['vendorName']}}">{{software['vendorName']}}</td>
            </tr>
            {% endfor %}
            </tbody>
        </table>
    </div>
</main>
{% endblock %}
